<?xml version='1.0' encoding='UTF-8'?>
<changelog>
	<entry>
		<changenumber><changeInfo>568476</changeInfo>
		<clientId>abc-WKS-301015</clientId>
		<msg>added usage of GenerateBuildCounter with perforce labels
</msg>
		<changeUser>Kevin</changeUser>
		<changeTime>2015-03-11 09:35:47</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="22" action="EDIT" depot="//depot/Project/app/Tools/Buildservices/__init__.py" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568471</changeInfo>
		<clientId>mark.reichert</clientId>
		<msg>Added session button for Docks
</msg>
		<changeUser>mark.reichert</changeUser>
		<changeTime>2015-03-11 09:22:07</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="371" action="EDIT" depot="//depot/Project/app/data/config/app/asset/sessions.xml" />
		<file endRevision="21" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/meta/planet_earth/planet_earth_digital.cfg" />
		<file endRevision="22" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/meta/planet_earth/planet_earth_digital.ifo" />
		<file endRevision="1275" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="20" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/Docks.as" />
		<file endRevision="199" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/SpecialGUIDs.as" />
		<file endRevision="42" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/DocksFrame.cpp" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/DocksFrame.h" />
		<file endRevision="101" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicViewFrame.cpp" />
		<file endRevision="32" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicViewFrame.h" />
		<file endRevision="92" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/GUIStates/MetaGUIState.cpp" />
		<file endRevision="42" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/GUIStates/MetaGUIState.h" />
		<file endRevision="293" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/SpecialGUIDs.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568456</changeInfo>
		<clientId>directp</clientId>
		<msg>mockEditor: Added sun support light that darkens and tints sun light from a specific direction. Renamed &quot;Second/Third Support Light&quot; to &quot;Ambient Support Light 1/2&quot;. The two already exisiting support lights brighten up ambient areas only, now (hence the renaming to ambient support lights)
</msg>
		<changeUser>hoffmann</changeUser>
		<changeTime>2015-03-11 08:55:19</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="41" action="EDIT" depot="//depot/Project/app/data/shaders/include/constants.fxh" />
		<file endRevision="38" action="EDIT" depot="//depot/Project/app/data/shaders/include/functions_lighting_base.fxh" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/shaders/include/functions_water.fxh" />
		<file endRevision="26" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Manager/LightManager.cpp" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/Manager/LightManager.h" />
		<file endRevision="106" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/RenderInterfaceTypes.cpp" />
		<file endRevision="286" action="EDIT" depot="//depot/Project/Source/Components/RenderEngine/Common/RenderInterfaceTypes.h" />
		<file endRevision="42" action="EDIT" depot="//depot/Project/Source/Components/ToolSdkNet3D/Controls/AmbientMapControl.cpp" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568451</changeInfo>
		<clientId>jupe_abc-WKS-402020_5987</clientId>
		<msg>changes accordimg to GD
</msg>
		<changeUser>jupe</changeUser>
		<changeTime>2015-03-11 08:32:51</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/ui/infolayer3d/alert.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/ui/infolayer3d/alert.ifo" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/building_energy_productivity_extrem_low_02.cfg" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/building_energy_productivity_extrem_low_02.ifo" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/building_energy_productivity_low_02.cfg" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/building_energy_productivity_low_02.ifo" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/building_productivity_extrem_low.cfg" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/building_productivity_extrem_low.ifo" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/building_productivity_low_02.cfg" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/building_productivity_low_02.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/ui/infolayer3d/busy.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/ui/infolayer3d/busy.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/ui/infolayer3d/goods_missing.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/ui/infolayer3d/goods_missing.ifo" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/important_questobject.cfg" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/important_questobject.ifo" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/infolayer_color_01.psd" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/infolayer_color_01_0.dds" />
		<file endRevision="4" action="DELETE" depot="//depot/Project/app/data/graphics/ui/infolayer3d/infolayer_color_01_1.dds" />
		<file endRevision="4" action="DELETE" depot="//depot/Project/app/data/graphics/ui/infolayer3d/infolayer_color_01_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/infolayer_test_01.max" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/minor_important_questobject.cfg" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/minor_important_questobject.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/no_traffic_connection.cfg" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/no_traffic_connection.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/ui/infolayer3d/rdm/alert_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/ui/infolayer3d/rdm/busy_lod0.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/rdm/energy_building_extrem_low02_lod0.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/rdm/energy_building_low_lod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/ui/infolayer3d/rdm/goods_missing_lod0.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/rdm/important_objects_lod0.rdm" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/rdm/manual_halt_lod0.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/rdm/minor_important_objects_lod0.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/rdm/no_traffic_connection_lod0.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/rdm/to_few_logistic_transporters_lod0.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/rdm/upgrade_process_interruptedlod0.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/ui/infolayer3d/rdm/workforce.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/to_few_logistic_transporters.cfg" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/to_few_logistic_transporters.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/upgrade_halted_manually.cfg" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/upgrade_halted_manually.ifo" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/upgrade_interrupted.cfg" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/ui/infolayer3d/upgrade_interrupted.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/ui/infolayer3d/workforce.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/ui/infolayer3d/workforce.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568448</changeInfo>
		<clientId>RD-BUILDSERVER5</clientId>
		<msg>Buildserver: Project - Oasis texts exported
</msg>
		<changeUser>buildmaster</changeUser>
		<changeTime>2015-03-10 11:45:54</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="54" action="EDIT" depot="//depot/Project/app/data/config/gui/texts_english.xml" />
		<file endRevision="57" action="EDIT" depot="//depot/Project/app/data/config/gui/texts_french.xml" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/app/data/config/gui/texts_master.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568441</changeInfo>
		<clientId>roesch</clientId>
		<msg>street markings added
</msg>
		<changeUser>roesch</changeUser>
		<changeTime>2015-03-10 06:04:26</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/monumental_bridge_earth_01/monumental_bridge_earth_01_01.ifo" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/monumental_bridge_earth_01/monumental_bridge_earth_01_02.ifo" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/monumental_bridge_earth_01/monumental_bridge_earth_01_03.ifo" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/monumental_bridge_earth_01/monumental_bridge_earth_01_04.ifo" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/monumental_bridge_earth_01/monumental_bridge_earth_01_05.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568438</changeInfo>
		<clientId>abc-WKS-402073</clientId>
		<msg>- updated construction menu infotip
</msg>
		<changeUser>fklinge</changeUser>
		<changeTime>2015-03-10 05:45:03</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1111" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="258" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts.xml" />
		<file endRevision="551" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="486" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/InfoTipTypeCondition.as" />
		<file endRevision="198" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/SpecialGUIDs.as" />
		<file endRevision="73" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/Tags.as" />
		<file endRevision="28" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/InfoTipConditionChecker.cpp" />
		<file endRevision="21" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/InfoTipConditionChecker.h" />
		<file endRevision="124" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuProductionFrame.cpp" />
		<file endRevision="475" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.cpp" />
		<file endRevision="482" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.h" />
		<file endRevision="452" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsCount.h" />
		<file endRevision="292" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/SpecialGUIDs.h" />
		<file endRevision="78" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/ToolOneDataHelper.cpp" />
		<file endRevision="46" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/ToolOneDataHelper.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568431</changeInfo>
		<clientId>abc-WKS-402000</clientId>
		<msg>Fix drop of draggable objects
</msg>
		<changeUser>tboden</changeUser>
		<changeTime>2015-03-10 05:17:26</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="498" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568426</changeInfo>
		<clientId>RDS-BOMBERA_ST</clientId>
		<msg>mockEditor - Map: session_earth_01
build blockers corrected
</msg>
		<changeUser>Rebenstorf</changeUser>
		<changeTime>2015-03-10 05:06:29</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="88" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_a6mdata/session_earth_01/mapimage.png" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/12x12/objectdata.bin" />
		<file endRevision="20" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/5x7/objectdata.bin" />
		<file endRevision="20" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/object_groups.bin" />
		<file endRevision="69" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/region_images.bin" />
		<file endRevision="86" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/session_earth_01.a6m" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568424</changeInfo>
		<clientId>abc-WKS-402006</clientId>
		<msg>Sound balancing
</msg>
		<changeUser>pmaier</changeUser>
		<changeTime>2015-03-10 05:01:30</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="131" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.bnk" />
		<file endRevision="136" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.json" />
		<file endRevision="136" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.xml" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1950301048.bnk" />
		<file endRevision="136" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.json" />
		<file endRevision="257" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.xml" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/app Parameters/Camera.wwu" />
		<file endRevision="23" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/app Parameters/Parameters.wwu" />
		<file endRevision="62" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Interactive Music Hierarchy/Music.wwu" />
		<file endRevision="55" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Master-Mixer Hierarchy/Default Work Unit.wwu" />
		<file endRevision="98" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Soundcaster Sessions/Default Work Unit.wwu" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568420</changeInfo>
		<clientId>RDS-BOMBERA_ST</clientId>
		<msg>mockEditor - Map: session_moon_02
minimap image updated
</msg>
		<changeUser>Rebenstorf</changeUser>
		<changeTime>2015-03-10 04:56:15</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_a6mdata/session_moon_02/mapimage.png" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/14x1/objectdata.bin" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/7x7/objectdata.bin" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/7x9/objectdata.bin" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/_mapdata/session_moon_02/region_images.bin" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_02/session_moon_02.a6m" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568419</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>- added third party vehicles for moon
- quests are now available on moon (first version)
</msg>
		<changeUser>tamara.nitsch</changeUser>
		<changeTime>2015-03-10 04:55:41</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="797" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		<file endRevision="460" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/vehicles.xml" />
		<file endRevision="84" action="EDIT" depot="//depot/Project/app/data/config/app/asset/profiles.xml" />
		<file endRevision="1110" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="717" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568414</changeInfo>
		<clientId>RDS-BOMBERA_ST</clientId>
		<msg>mockEditor - Map: session_moon_01
minimap image updated
</msg>
		<changeUser>Rebenstorf</changeUser>
		<changeTime>2015-03-10 04:47:31</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="18" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_a6mdata/session_moon_01/mapimage.png" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/5x5/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/region_images.bin" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/session_moon_01.a6m" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568388</changeInfo>
		<clientId>abc-WKS-402006</clientId>
		<msg>Fixed streaming bug, minor balancing issues
</msg>
		<changeUser>pmaier</changeUser>
		<changeTime>2015-03-10 03:58:03</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="130" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.bnk" />
		<file endRevision="135" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.json" />
		<file endRevision="83" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.txt" />
		<file endRevision="135" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.xml" />
		<file endRevision="86" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.bnk" />
		<file endRevision="81" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.json" />
		<file endRevision="75" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.txt" />
		<file endRevision="81" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.xml" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/229346176.bnk" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/229346176.json" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/229346176.xml" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2322018888.bnk" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2322018888.txt" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2711978018.json" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2711978018.txt" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/2711978018.xml" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/4210796994.bnk" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/926329383.bnk" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/PluginInfo.json" />
		<file endRevision="18" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/PluginInfo.xml" />
		<file endRevision="135" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.json" />
		<file endRevision="256" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/SoundbanksInfo.xml" />
		<file endRevision="39" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Actor-Mixer Hierarchy/Ambience.wwu" />
		<file endRevision="22" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Actor-Mixer Hierarchy/SpecialAction.wwu" />
		<file endRevision="31" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Attenuations/SFX_Attenuations.wwu" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Effects/Default Work Unit.wwu" />
		<file endRevision="22" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/app Parameters/Parameters.wwu" />
		<file endRevision="54" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Master-Mixer Hierarchy/Default Work Unit.wwu" />
		<file endRevision="97" action="EDIT" depot="//depot/Project/app/Tools/WwiseSoundSolution/mock2205_Sound/Soundcaster Sessions/Default Work Unit.wwu" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568375</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>event player 01 v02
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-10 03:40:39</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_01_earth/maps/event_player_01_earth_diff.psd" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_01_earth/maps/event_player_01_earth_diff_0.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_01_earth/maps/event_player_01_earth_diff_1.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_01_earth/maps/event_player_01_earth_diff_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_01_earth/maps/event_player_01_earth_norm.psd" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_01_earth/maps/event_player_01_earth_norm_0.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_01_earth/maps/event_player_01_earth_norm_1.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_01_earth/maps/event_player_01_earth_norm_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_01_earth/maps/event_player_earth_01_metal.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_01_earth/maps/event_player_earth_01_metal_0.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_01_earth/maps/event_player_earth_01_metal_1.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_player_01_earth/maps/event_player_earth_01_metal_2.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568374</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>mapupdate
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-10 03:40:14</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_diff.psd" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_diff_0.dds" />
		<file endRevision="4" action="ADD" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_diff_1.dds" />
		<file endRevision="4" action="ADD" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_diff_2.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568373</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>texture tinting activated
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-10 03:40:01</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_mining_earth_facility_03/production_mining_earth_facility_03_workarea.cfg" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568348</changeInfo>
		<clientId>RDS-SONNTAG</clientId>
		<msg>added close buttons
</msg>
		<changeUser>sonntag</changeUser>
		<changeTime>2015-03-10 02:37:54</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/ui/corporation_profile.feu" />
		<file endRevision="18" action="EDIT" depot="//depot/Project/app/data/ui/docks.feu" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/Flash/corporation_profile.fla" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/app/Flash/docks.fla" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568339</changeInfo>
		<clientId>abc-WKS-301010</clientId>
		<msg>intermediate balancing fixes
</msg>
		<changeUser>cschneider</changeUser>
		<changeTime>2015-03-10 02:16:32</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="4" action="EDIT" depot="//depot/Project/Doc/01_appDesign/04_Population/Project_Population_Intermediate_Balancing.xlsx" />
		<file endRevision="497" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568332</changeInfo>
		<clientId>RDS-KNIETZSCH</clientId>
		<msg>public building balancing view + added workforce active cost to publics
</msg>
		<changeUser>sknietzsch</changeUser>
		<changeTime>2015-03-10 02:10:45</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="503" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/buildings.xml" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Tools/ToolOne/views/AssetEditor/Publics Balancing View.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568330</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>public earth 03 update
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-10 02:08:47</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_diff.psd" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_diff_0.dds" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_diff_1.dds" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_diff_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_metal.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_metal_0.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_metal_1.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_metal_2.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_norm.psd" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_norm_0.dds" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_norm_1.dds" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/maps/public_earth_03_norm_2.dds" />
		<file endRevision="23" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/public_earth_03.cfg" />
		<file endRevision="23" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/public_earth_03.ifo" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/public_earth_03.max" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/rdm/public_earth_03_lod0.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/rdm/public_earth_03_lod1.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/public/public_earth_03/rdm/public_earth_03_lod2.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568329</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>mesh fix
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-10 02:06:36</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/public/public_arctic_02/public_arctic_02.max" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/public/public_arctic_02/rdm/public_arctic_02_lod1.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568322</changeInfo>
		<clientId>abc-WKS-301033</clientId>
		<msg>update
</msg>
		<changeUser>Rolf.Bertz</changeUser>
		<changeTime>2015-03-10 01:55:19</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_05_meta/big_five_05_meta.cfg" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568320</changeInfo>
		<clientId>abc-WKS-301033</clientId>
		<msg>portrait texture update big five 05 03 and advisor
</msg>
		<changeUser>Rolf.Bertz</changeUser>
		<changeTime>2015-03-10 01:54:08</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/advisor_global_union_meta_01.cfg" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_diff.psd" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_diff_0.dds" />
		<file endRevision="11" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_diff_1.dds" />
		<file endRevision="11" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_diff_2.dds" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_norm.psd" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_norm_0.dds" />
		<file endRevision="7" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_norm_1.dds" />
		<file endRevision="7" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_body_norm_2.dds" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_head_diff.psd" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_head_diff_0.dds" />
		<file endRevision="10" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_head_diff_1.dds" />
		<file endRevision="10" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_head_diff_2.dds" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_head_norm.psd" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_head_norm_0.dds" />
		<file endRevision="11" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_head_norm_1.dds" />
		<file endRevision="11" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/maps/advisor_global_union_meta_head_norm_2.dds" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/rdm/advisor_global_union_meta_body.rdm" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/advisor_global_union_meta_01/rdm/advisor_global_union_meta_hair.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/big_five_03_meta.cfg" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/big_five_03_meta.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_body_dif.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_body_dif.tfo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_body_dif_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_body_metallic.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_body_metallic.tfo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_body_metallic_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_body_norm.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_body_norm.tfo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_body_norm_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_head_dif.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_head_dif.tfo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_head_dif_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_head_metallic.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_head_metallic.tfo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_head_metallic_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_head_norm.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_head_norm.tfo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/map/big_five_03_meta_head_norm_0.dds" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_05_meta/big_five_05_meta.cfg" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_05_meta/big_five_05_meta.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_05_meta/map/big_five_05_meta_boy_dif.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_05_meta/map/big_five_05_meta_boy_dif.tfo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_05_meta/map/big_five_05_meta_boy_dif_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_05_meta/map/big_five_05_meta_boy_metalic.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_05_meta/map/big_five_05_meta_boy_metalic.tfo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_05_meta/map/big_five_05_meta_boy_metalic_0.dds" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_05_meta/map/big_five_05_meta_boy_norm.psd" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_05_meta/map/big_five_05_meta_boy_norm.tfo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_05_meta/map/big_five_05_meta_boy_norm_0.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568316</changeInfo>
		<clientId>abc-WKS-402048</clientId>
		<msg>bugfix for workarea
</msg>
		<changeUser>alexander.rotter</changeUser>
		<changeTime>2015-03-10 01:42:34</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_mining_earth_facility_02/production_mining_earth_facility_02_workarea.cfg" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_mining_earth_facility_02/production_mining_earth_facility_02_workarea.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568313</changeInfo>
		<clientId>mark.reichert</clientId>
		<msg>RouteCreation - Hide GoodsFilter in EditMode
</msg>
		<changeUser>mark.reichert</changeUser>
		<changeTime>2015-03-10 01:34:03</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1274" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/StrategicView/LogisticsWizard.as" />
		<file endRevision="47" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/LogisticsWizardFrame.cpp" />
		<file endRevision="21" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/LogisticsWizardFrame.h" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/RouteOverviewFrame.cpp" />
		<file endRevision="99" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicViewFrame.cpp" />
		<file endRevision="31" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicViewFrame.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568310</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>cutout added
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-10 01:31:05</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_mining_earth_facility_03/production_mining_earth_facility_03_workarea.cfg" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_mining_earth_facility_03/production_mining_earth_facility_03_workarea.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568299</changeInfo>
		<clientId>RDS-MAN2</clientId>
		<msg>mesh morphed to a model with thinner lips
</msg>
		<changeUser>man</changeUser>
		<changeTime>2015-03-10 12:18:25</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/earth/inhabitants/resident_tier02_earth/resident_tier02_earth_model.max" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568295</changeInfo>
		<clientId>KEVININTEL</clientId>
		<msg>Project: added watermark + config_externalpreview build configuration
</msg>
		<changeUser>koenig</changeUser>
		<changeTime>2015-03-10 12:14:10</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/shaders/fx/gui_font.fx" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/Source/Components/BuildCounter/BuildConfig.h" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/Source/Components/BuildCounter/Config/config_default.h" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/BuildCounter/Config/config_externalpreview.h" />
		<file endRevision="22" action="EDIT" depot="//depot/Project/Source/Components/BuildCounter/Config/config_milestone.h" />
		<file endRevision="162" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/GUIInterface.cpp" />
		<file endRevision="72" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/GUIInterface.h" />
		<file endRevision="62" action="EDIT" depot="//depot/Project/Source/app/appMain/appMain.vcxproj" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/Source/app/appMain/appMain.vcxproj.filters" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568292</changeInfo>
		<clientId>abc-WKS-402006</clientId>
		<msg>Updated soundbank and streaming management, implemented minor balancing changes
</msg>
		<changeUser>pmaier</changeUser>
		<changeTime>2015-03-10 12:12:11</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1006617671.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1009457925.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/101126275.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1012373477.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1017317379.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1019642900.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1023876674.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1024542940.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1026498546.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1052887989.bnk" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1052887989.json" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1052887989.txt" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1052887989.xml" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1063089513.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1065820243.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/106721339.wem" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/110752336.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/113012360.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/113079514.bnk" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/113079514.json" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/113079514.txt" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/113079514.xml" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1140068904.bnk" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1140068904.json" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1140068904.txt" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1140068904.xml" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1205707025.bnk" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1205707025.json" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1205707025.txt" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1205707025.xml" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1268555733.bnk" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1268555733.json" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1268555733.txt" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1268555733.xml" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/129415028.wem" />
		<file endRevision="134" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.json" />
		<file endRevision="134" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1355168291.xml" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/148518431.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/150496942.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/155645643.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/157988300.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/160119009.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/172672706.bnk" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/172672706.json" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/172672706.txt" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/172672706.xml" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/173326525.wem" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/187982739.wem" />
		<file endRevision="85" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.bnk" />
		<file endRevision="80" action="EDIT" depot="//depot/Project/app/data/sound/GeneratedSoundBanks/Windows/1923520561.json" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568290</changeInfo>
		<clientId>abc-WKS-313370</clientId>
		<msg>SIX-2505 rendertarget crash fixed
</msg>
		<changeUser>joachim</changeUser>
		<changeTime>2015-03-10 12:10:44</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1273" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/objectMenus/ObjectMenuResidence.as" />
		<file endRevision="58" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/NotificationCharacterFrame.cpp" />
		<file endRevision="44" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuResidenceFrame.cpp" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568278</changeInfo>
		<clientId>abc-WKS-402033</clientId>
		<msg>mockWwiseHelper:
Added Automated Linking between AudioText and AudioAssets
</msg>
		<changeUser>pmaier</changeUser>
		<changeTime>2015-03-10 11:56:53</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/config/app/musicPlaylists.xml" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/Tools/mockWwiseHelper/mockWwiseHelper/mockWwiseHelper.cpp" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/Source/Tools/mockWwiseHelper/mockWwiseHelper/mockWwiseHelper.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568274</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>ao&apos;s added into metalness alphas
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-10 11:46:18</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/public/public_arctic_02/maps/public_arctic_02_metal.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/public/public_arctic_02/maps/public_arctic_02_metal_0.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/arctic/public/public_arctic_02/maps/public_arctic_02_metal_1.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/arctic/public/public_arctic_02/maps/public_arctic_02_metal_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_metal.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_metal_0.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_metal_1.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_01_earth/maps/event_enemy_earth_01_metal_2.dds" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_04_earth/maps/event_enemy_earth_04_metal.psd" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_04_earth/maps/event_enemy_earth_04_metal_0.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_04_earth/maps/event_enemy_earth_04_metal_1.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/vehicles/earth/event_enemy_04_earth/maps/event_enemy_earth_04_metal_2.dds" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568269</changeInfo>
		<clientId>abc-WKS-301010</clientId>
		<msg>fixed blocking arctic &amp; moon 02 residences (wont match the graphics now, but has the same size as 01 residences)
</msg>
		<changeUser>cschneider</changeUser>
		<changeTime>2015-03-10 11:40:46</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier02_arctic_estate_01/residence_tier02_arctic_estate_01.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/residence/residence_tier02_moon_estate_01/residence_tier02_moon_estate_01.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568268</changeInfo>
		<clientId>abc-WKS-301010</clientId>
		<msg>shield generator initial balancing setup
</msg>
		<changeUser>cschneider</changeUser>
		<changeTime>2015-03-10 11:40:18</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="496" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		<file endRevision="502" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/buildings.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568259</changeInfo>
		<clientId>abc-WKS-402073</clientId>
		<msg>- added changes to the workforce infobar icon infotip
</msg>
		<changeUser>fklinge</changeUser>
		<changeTime>2015-03-10 11:11:00</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="550" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568256</changeInfo>
		<clientId>RDS-SONNTAG</clientId>
		<msg>deleted unnecessary dep.xml files
</msg>
		<changeUser>sonntag</changeUser>
		<changeTime>2015-03-10 10:57:35</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="15" action="DELETE" depot="//depot/Project/app/data/ui/assignment_center.dep.xml" />
		<file endRevision="10" action="DELETE" depot="//depot/Project/app/data/ui/assignment_center_popup.dep.xml" />
		<file endRevision="8" action="DELETE" depot="//depot/Project/app/data/ui/background_black.dep.xml" />
		<file endRevision="14" action="DELETE" depot="//depot/Project/app/data/ui/bar_eventvehicle.dep.xml" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/ui/bar_filter.dep.xml" />
		<file endRevision="49" action="DELETE" depot="//depot/Project/app/data/ui/bar_global.dep.xml" />
		<file endRevision="28" action="DELETE" depot="//depot/Project/app/data/ui/bar_info.dep.xml" />
		<file endRevision="16" action="DELETE" depot="//depot/Project/app/data/ui/bar_metaapp.dep.xml" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/ui/bar_workshop.dep.xml" />
		<file endRevision="36" action="DELETE" depot="//depot/Project/app/data/ui/board_of_trade.dep.xml" />
		<file endRevision="18" action="DELETE" depot="//depot/Project/app/data/ui/central_storage.dep.xml" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/ui/ceo_office.dep.xml" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/ui/ceo_profile_selection.dep.xml" />
		<file endRevision="23" action="DELETE" depot="//depot/Project/app/data/ui/construction_menu.dep.xml" />
		<file endRevision="13" action="DELETE" depot="//depot/Project/app/data/ui/contactsmenu.dep.xml" />
		<file endRevision="3" action="DELETE" depot="//depot/Project/app/data/ui/corporation_corporate_score.dep.xml" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/ui/corporation_profile.dep.xml" />
		<file endRevision="6" action="DELETE" depot="//depot/Project/app/data/ui/corporation_unlock_tree.dep.xml" />
		<file endRevision="8" action="DELETE" depot="//depot/Project/app/data/ui/dark_overlay.dep.xml" />
		<file endRevision="8" action="DELETE" depot="//depot/Project/app/data/ui/directrademenu.dep.xml" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/ui/docks.dep.xml" />
		<file endRevision="4" action="DELETE" depot="//depot/Project/app/data/ui/docks_popup.dep.xml" />
		<file endRevision="8" action="DELETE" depot="//depot/Project/app/data/ui/event_debriefing.dep.xml" />
		<file endRevision="7" action="DELETE" depot="//depot/Project/app/data/ui/event_timer.dep.xml" />
		<file endRevision="14" action="DELETE" depot="//depot/Project/app/data/ui/feedback_interactivetoast.dep.xml" />
		<file endRevision="8" action="DELETE" depot="//depot/Project/app/data/ui/feedback_maintoast.dep.xml" />
		<file endRevision="8" action="DELETE" depot="//depot/Project/app/data/ui/feedback_reward.dep.xml" />
		<file endRevision="10" action="DELETE" depot="//depot/Project/app/data/ui/feedback_sidetoast.dep.xml" />
		<file endRevision="13" action="DELETE" depot="//depot/Project/app/data/ui/fullscreenmovie.dep.xml" />
		<file endRevision="5" action="DELETE" depot="//depot/Project/app/data/ui/fullscreensubtitles.dep.xml" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/ui/app_over.dep.xml" />
		<file endRevision="92" action="DELETE" depot="//depot/Project/app/data/ui/icon_library.dep.xml" />
		<file endRevision="11" action="DELETE" depot="//depot/Project/app/data/ui/infotip.dep.xml" />
		<file endRevision="5" action="DELETE" depot="//depot/Project/app/data/ui/login.dep.xml" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/ui/menu_popup.dep.xml" />
		<file endRevision="13" action="DELETE" depot="//depot/Project/app/data/ui/metaapp_glasslayer.dep.xml" />
		<file endRevision="11" action="DELETE" depot="//depot/Project/app/data/ui/metaapp_storage.dep.xml" />
		<file endRevision="31" action="DELETE" depot="//depot/Project/app/data/ui/minimap.dep.xml" />
		<file endRevision="6" action="DELETE" depot="//depot/Project/app/data/ui/objectmenu_eventvehicle.dep.xml" />
		<file endRevision="14" action="DELETE" depot="//depot/Project/app/data/ui/objectmenus.dep.xml" />
		<file endRevision="15" action="DELETE" depot="//depot/Project/app/data/ui/onscreentext.dep.xml" />
		<file endRevision="17" action="DELETE" depot="//depot/Project/app/data/ui/popup.dep.xml" />
		<file endRevision="29" action="DELETE" depot="//depot/Project/app/data/ui/quest_tracker.dep.xml" />
		<file endRevision="40" action="DELETE" depot="//depot/Project/app/data/ui/residence.dep.xml" />
		<file endRevision="47" action="DELETE" depot="//depot/Project/app/data/ui/screen_view.dep.xml" />
		<file endRevision="7" action="DELETE" depot="//depot/Project/app/data/ui/session_details.dep.xml" />
		<file endRevision="5" action="DELETE" depot="//depot/Project/app/data/ui/session_title.dep.xml" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/ui/strategic_sessiondetails.dep.xml" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/ui/strategic_spacestationdetails.dep.xml" />
		<file endRevision="14" action="DELETE" depot="//depot/Project/app/data/ui/strategic_view.dep.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568244</changeInfo>
		<clientId>abc-WKS-313370</clientId>
		<msg>SIX-2474 windparks store efficiency in simulation
</msg>
		<changeUser>joachim</changeUser>
		<changeTime>2015-03-10 10:27:33</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="716" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		<file endRevision="485" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/LogisticType.as" />
		<file endRevision="107" action="EDIT" depot="//depot/Project/Source/Components/appSession/Properties/PropertyBuilding.cpp" />
		<file endRevision="474" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.cpp" />
		<file endRevision="481" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.h" />
		<file endRevision="451" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsCount.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568212</changeInfo>
		<clientId>RDS-REINHER</clientId>
		<msg>Update res tier04
</msg>
		<changeUser>gfx</changeUser>
		<changeTime>2015-03-10 09:21:34</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="19" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier04_earth_02/residence_tier04_earth_02.cfg" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/residence/residence_tier04_earth_02/residence_tier04_earth_02.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568211</changeInfo>
		<clientId>mark.reichert</clientId>
		<msg>route creation rework
</msg>
		<changeUser>mark.reichert</changeUser>
		<changeTime>2015-03-10 09:20:17</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1272" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="172" action="EDIT" depot="//depot/Project/Source/ActionScript/src/components/MenuController.as" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/StrategicView/EnergyWizard.as" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/StrategicView/LogisticsWizard.as" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/StrategicView/OneShotTrade.as" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/StrategicView/RouteCreation.as" />
		<file endRevision="35" action="EDIT" depot="//depot/Project/Source/Components/appSession/Configuration/appToolOneDataHelper.cpp" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/Source/Components/appSession/Configuration/appToolOneDataHelper.h" />
		<file endRevision="112" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/InfoTipFrame.cpp" />
		<file endRevision="31" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/EnergyWizardFrame.cpp" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/EnergyWizardFrame.h" />
		<file endRevision="46" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/LogisticsWizardFrame.cpp" />
		<file endRevision="20" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/LogisticsWizardFrame.h" />
		<file endRevision="23" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/OneShotTradeFrame.cpp" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/OneShotTradeFrame.h" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/RouteCreationFrame.cpp" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/RouteCreationFrame.h" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/WizardHelper.cpp" />
		<file endRevision="98" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicViewFrame.cpp" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568209</changeInfo>
		<clientId>abc-WKS-301033</clientId>
		<msg>big five 4 mesh and texture fixes
</msg>
		<changeUser>Rolf.Bertz</changeUser>
		<changeTime>2015-03-10 09:19:30</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/rdm/big_five_03_meta_body.rdm" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_03_meta/rdm/big_five_03_meta_head.rdm" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_04_meta/big_five_04.cfg" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_04_meta/big_five_04.ifo" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_04_meta/map/big_five_04_meta_head_diff.psd" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_04_meta/map/big_five_04_meta_head_diff_0.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_04_meta/map/big_five_04_meta_head_diff_1.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_04_meta/map/big_five_04_meta_head_diff_2.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_04_meta/map/big_five_04_meta_head_norm.psd" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_04_meta/map/big_five_04_meta_head_norm_0.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_04_meta/map/big_five_04_meta_head_norm_1.dds" />
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_04_meta/map/big_five_04_meta_head_norm_2.dds" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/meta/big_five_04_meta/rdm/big_five_04_hair.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568208</changeInfo>
		<clientId>RDS-SONNTAG</clientId>
		<msg>added construction finished feedback to onscreen text file
</msg>
		<changeUser>sonntag</changeUser>
		<changeTime>2015-03-10 09:19:21</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_arrow_positive.png" />
		<file endRevision="91" action="EDIT" depot="//depot/Project/app/data/ui/icon_library.dep.xml" />
		<file endRevision="103" action="EDIT" depot="//depot/Project/app/data/ui/icon_library.feu" />
		<file endRevision="26" action="EDIT" depot="//depot/Project/app/data/ui/onscreentext.feu" />
		<file endRevision="105" action="EDIT" depot="//depot/Project/app/Flash/icon_library.fla" />
		<file endRevision="22" action="EDIT" depot="//depot/Project/app/Flash/onscreentext.fla" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/Source/ActionScript/src/components/OnscreenTextArea.as" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568203</changeInfo>
		<clientId>directp</clientId>
		<msg>Project: Warning fixed
</msg>
		<changeUser>hoffmann</changeUser>
		<changeTime>2015-03-10 09:10:01</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="11" action="EDIT" depot="//depot/Project/app/data/shaders/fx/debug_post.fx" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568201</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>command vessel earth lp
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-10 09:03:51</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/command_vessel_earth/command_vessel_earth.cfg" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/command_vessel_earth/command_vessel_earth.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/test_data/graphics/dummy_tobi/earth/vehicles/command_vessel_earth.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/test_data/graphics/dummy_tobi/earth/vehicles/command_vessel_earth.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568199</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>command vessel earth lp
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-10 08:56:31</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/command_vessel_earth/command_vessel_earth.cfg" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/command_vessel_earth/command_vessel_earth.ifo" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/command_vessel_earth/rdm/command_vessel_earth_lod0.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568197</changeInfo>
		<clientId>gfx-praktikant</clientId>
		<msg>residence tier 02 arctic estate lp
</msg>
		<changeUser>bruehl</changeUser>
		<changeTime>2015-03-10 08:50:52</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier02_arctic_estate_02/rdm/name_geo.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier02_arctic_estate_02/rdm/residence_tier02_arctic_estate_02_lod0.rdm" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier02_arctic_estate_02/residence_tier02_arctic_estate_02.cfg" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/arctic/residence/residence_tier02_arctic_estate_02/residence_tier02_arctic_estate_02.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568183</changeInfo>
		<clientId>RD-BUILDSERVER5</clientId>
		<msg>Buildserver: Project - Oasis texts exported
</msg>
		<changeUser>buildmaster</changeUser>
		<changeTime>2015-03-09 11:45:36</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="53" action="EDIT" depot="//depot/Project/app/data/config/gui/texts_english.xml" />
		<file endRevision="56" action="EDIT" depot="//depot/Project/app/data/config/gui/texts_french.xml" />
		<file endRevision="18" action="EDIT" depot="//depot/Project/app/data/config/gui/texts_master.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568179</changeInfo>
		<clientId>RDS-BOMBERA</clientId>
		<msg>default icon for quest objects
</msg>
		<changeUser>bombera</changeUser>
		<changeTime>2015-03-09 06:48:44</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="796" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		<file endRevision="501" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/buildings.xml" />
		<file endRevision="459" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/vehicles.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568158</changeInfo>
		<clientId>abc-WKS-402073</clientId>
		<msg>- added description when energy balance is negative
</msg>
		<changeUser>fklinge</changeUser>
		<changeTime>2015-03-09 05:48:12</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="549" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="484" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="18" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/InfoTipTypeCondition.as" />
		<file endRevision="27" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/InfoTipConditionChecker.cpp" />
		<file endRevision="20" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/InfoTipConditionChecker.h" />
		<file endRevision="473" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.cpp" />
		<file endRevision="480" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.h" />
		<file endRevision="450" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsCount.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568144</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>quest fix: quests can now be accepted again
</msg>
		<changeUser>tamara.nitsch</changeUser>
		<changeTime>2015-03-09 05:28:56</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="458" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/vehicles.xml" />
		<file endRevision="601" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		<file endRevision="715" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568140</changeInfo>
		<clientId>abc-WKS-301010</clientId>
		<msg>intermediate level balancing arctic &amp; moon
</msg>
		<changeUser>cschneider</changeUser>
		<changeTime>2015-03-09 05:15:28</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="3" action="EDIT" depot="//depot/Project/Doc/01_appDesign/04_Population/Project_Population_Intermediate_Balancing.xlsx" />
		<file endRevision="495" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Tools/ToolOne/views/AssetEditor/Intermediate Level Balancing View.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568129</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>quest fixes &amp; clean up
</msg>
		<changeUser>tamara.nitsch</changeUser>
		<changeTime>2015-03-09 04:53:43</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="494" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		<file endRevision="795" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		<file endRevision="600" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		<file endRevision="714" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568124</changeInfo>
		<clientId>abc-WKS-402073</clientId>
		<msg>- added changes for energy infobar infotip
</msg>
		<changeUser>fklinge</changeUser>
		<changeTime>2015-03-09 04:46:16</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="599" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		<file endRevision="257" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts.xml" />
		<file endRevision="548" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="483" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/InfoTipTypeCondition.as" />
		<file endRevision="72" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/Tags.as" />
		<file endRevision="26" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/InfoTipConditionChecker.cpp" />
		<file endRevision="19" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/InfoTipConditionChecker.h" />
		<file endRevision="111" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/InfoTipFrame.cpp" />
		<file endRevision="472" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.cpp" />
		<file endRevision="479" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.h" />
		<file endRevision="449" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsCount.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568110</changeInfo>
		<clientId>abc-WKS-313370</clientId>
		<msg>Shieldgenerator,
simulation of disabled residence groups
</msg>
		<changeUser>joachim</changeUser>
		<changeTime>2015-03-09 04:17:56</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="493" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		<file endRevision="500" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/buildings.xml" />
		<file endRevision="1109" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="713" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		<file endRevision="547" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="197" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/SpecialGUIDs.as" />
		<file endRevision="59" action="EDIT" depot="//depot/Project/Source/Components/appSession/appObjects/appObjectSet.cpp" />
		<file endRevision="595" action="EDIT" depot="//depot/Project/Source/Components/appSession/appSession.vcxproj" />
		<file endRevision="562" action="EDIT" depot="//depot/Project/Source/Components/appSession/appSession.vcxproj.filters" />
		<file endRevision="52" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/BuildModeManager.cpp" />
		<file endRevision="28" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/BuildModeManager.h" />
		<file endRevision="38" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/LogisticManager.cpp" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/LogisticManager.h" />
		<file endRevision="29" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/PopulationManager.cpp" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/PopulationManager.h" />
		<file endRevision="130" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/SelectionManager.cpp" />
		<file endRevision="48" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/SelectionManager.h" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/appSession/Manager/Session/ShieldData.cpp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/appSession/Manager/Session/ShieldData.h" />
		<file endRevision="106" action="EDIT" depot="//depot/Project/Source/Components/appSession/Properties/PropertyBuilding.cpp" />
		<file endRevision="45" action="EDIT" depot="//depot/Project/Source/Components/appSession/Properties/PropertyBuilding.h" />
		<file endRevision="49" action="EDIT" depot="//depot/Project/Source/Components/appSession/Properties/PropertyResidence.cpp" />
		<file endRevision="26" action="EDIT" depot="//depot/Project/Source/Components/appSession/Properties/PropertyResidence.h" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/Source/Components/SessionSimulation/SimulationGraph/Node.cpp" />
		<file endRevision="38" action="EDIT" depot="//depot/Project/Source/Components/SessionSimulation/SimulationNode.cpp" />
		<file endRevision="32" action="EDIT" depot="//depot/Project/Source/Components/SessionSimulation/SimulationNode.h" />
		<file endRevision="29" action="EDIT" depot="//depot/Project/Source/Components/SessionSimulation/SimulationSynchronizer.cpp" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataResidence.cpp" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataResidence.h" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataShieldGenerator.cpp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataShieldGenerator.h" />
		<file endRevision="569" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/AssetDataContainer.cpp" />
		<file endRevision="552" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/AssetDataContainer.h" />
		<file endRevision="102" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/AssetDataType.h" />
		<file endRevision="291" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/SpecialGUIDs.h" />
		<file endRevision="138" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/ToolOneDefinitions.vcxproj" />
		<file endRevision="110" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/ToolOneDefinitions.vcxproj.filters" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568103</changeInfo>
		<clientId>RDS-SONNTAG</clientId>
		<msg>polished voting screen a bit
</msg>
		<changeUser>sonntag</changeUser>
		<changeTime>2015-03-09 04:08:23</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="546" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/ui/voting.feu" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/Flash/voting.fla" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568093</changeInfo>
		<clientId>RDS-SONNTAG</clientId>
		<msg>added route creation energy
</msg>
		<changeUser>sonntag</changeUser>
		<changeTime>2015-03-09 03:42:10</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/route_creation_energy.feu" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Flash/route_creation_energy.fla" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568090</changeInfo>
		<clientId>RDS-HU</clientId>
		<msg>created new esc menu popup
</msg>
		<changeUser>elaine.hu</changeUser>
		<changeTime>2015-03-09 03:36:38</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/menu_popup.dep.xml" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/menu_popup.feu" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Flash/menu_popup.fla" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/ActionScript/src/menu/EscapeMenu.as" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568065</changeInfo>
		<clientId>abc-WKS-402073</clientId>
		<msg>- added changes to the spaceport upgrade button infotip
</msg>
		<changeUser>fklinge</changeUser>
		<changeTime>2015-03-09 02:51:22</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="545" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="482" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/UpgradeCostsTotalInfoTipIterator.cpp" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568061</changeInfo>
		<clientId>abc-WKS-402747</clientId>
		<msg>object menu quest frame has quest name as sub title
</msg>
		<changeUser>stauss</changeUser>
		<changeTime>2015-03-09 02:44:54</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="544" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="481" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="196" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/SpecialGUIDs.as" />
		<file endRevision="49" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/ConditionBaseQuest.cpp" />
		<file endRevision="30" action="EDIT" depot="//depot/Project/Source/Components/appSession/Texts/TextElement.cpp" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/Source/Components/appSession/Texts/TextElement.h" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Components/ObjectMenuContext.cpp" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Components/ObjectMenuContext.h" />
		<file endRevision="23" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuQuestObjectFrame.cpp" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/ValueContainer/ValueContainerTextElement.cpp" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/ValueContainer/ValueContainerTextElement.h" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/Components/TextEngine/TextTagsContext.cpp" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/Components/TextEngine/TextTagsContext.h" />
		<file endRevision="290" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/SpecialGUIDs.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568046</changeInfo>
		<clientId>abc-WKS-402747</clientId>
		<msg>task completed: move selection messages to object menu
</msg>
		<changeUser>stauss</changeUser>
		<changeTime>2015-03-09 02:05:55</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="712" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		<file endRevision="480" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="104" action="EDIT" depot="//depot/Project/app/data/ui/ExtractedFireFiles/ComponentLibraryAssets/Textures/ColorScheme/color_base_light.png" />
		<file endRevision="28" action="EDIT" depot="//depot/Project/app/data/ui/objectmenus.feu" />
		<file endRevision="1271" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="28" action="EDIT" depot="//depot/Project/app/Flash/objectmenus.fla" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/Source/ActionScript/src/menu/objectMenus/ObjectMenuQuestObject.as" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/GUIType.as" />
		<file endRevision="48" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/ConditionBaseQuest.cpp" />
		<file endRevision="593" action="EDIT" depot="//depot/Project/Source/Components/appSession/appSession.vcxproj" />
		<file endRevision="559" action="EDIT" depot="//depot/Project/Source/Components/appSession/appSession.vcxproj.filters" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/Source/Components/appSession/Properties/PropertyFollowSpline.cpp" />
		<file endRevision="117" action="EDIT" depot="//depot/Project/Source/Components/appSession/Quests/QuestInstance.cpp" />
		<file endRevision="47" action="EDIT" depot="//depot/Project/Source/Components/appSession/Quests/QuestInstance.h" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/appSession/UI/DataHolder/QuestObjectDataHolder.cpp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/appSession/UI/DataHolder/QuestObjectDataHolder.h" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/DataHolder/ResidenceDataHolder.cpp" />
		<file endRevision="22" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuQuestObjectFrame.cpp" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuQuestObjectFrame.h" />
		<file endRevision="53" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/GUIStates/EventSessionGUIState.cpp" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/GUIStates/appSessionDataHolders.cpp" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/GUIStates/appSessionDataHolders.h" />
		<file endRevision="88" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/GUIStates/appSessionGUIState.cpp" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/GUIStates/SessionBaseGUIState.cpp" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/GUIStates/SessionBaseGUIState.h" />
		<file endRevision="471" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.cpp" />
		<file endRevision="478" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.h" />
		<file endRevision="448" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsCount.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568039</changeInfo>
		<clientId>WOLFGANG3</clientId>
		<msg>fixed material library
</msg>
		<changeUser>klose</changeUser>
		<changeTime>2015-03-09 01:37:28</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="48" action="EDIT" depot="//depot/Project/app/data/config/engine/materiallibrary.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568036</changeInfo>
		<clientId>mark.reichert</clientId>
		<msg>implemented RouteCreation.as
</msg>
		<changeUser>mark.reichert</changeUser>
		<changeTime>2015-03-09 01:31:11</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1270" action="EDIT" depot="//depot/Project/app/data/ui/ui_release.feu" />
		<file endRevision="171" action="EDIT" depot="//depot/Project/Source/ActionScript/src/components/MenuController.as" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/ActionScript/src/menu/StrategicView/RouteCreation.as" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/RouteCreationFrame.cpp" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicView/RouteCreationFrame.h" />
		<file endRevision="97" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/StrategicViewFrame.cpp" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568032</changeInfo>
		<clientId>RDS-SONNTAG</clientId>
		<msg>added route creation goods
</msg>
		<changeUser>sonntag</changeUser>
		<changeTime>2015-03-09 01:19:42</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/route_creation_arrow.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/route_creation_goods.feu" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Flash/route_creation_goods.fla" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/Source/ActionScript/src/components/HorizontalTranslationSliderEx.as" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568030</changeInfo>
		<clientId>RDS-HU</clientId>
		<msg>updated dummy vehicle stats icons
</msg>
		<changeUser>elaine.hu</changeUser>
		<changeTime>2015-03-09 01:05:46</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_actioncharge.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_actiondelay.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_actiondistance.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_actionduration.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_actionradius.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_damage.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_firerate.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_hitpoints.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_mana.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_missile.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_projectile.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_projectilepush.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_projectileradius.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_speed.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_unit.png" />
		<file endRevision="102" action="EDIT" depot="//depot/Project/app/data/ui/icon_library.feu" />
		<file endRevision="104" action="EDIT" depot="//depot/Project/app/Flash/icon_library.fla" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/Flash/PNGs/icons/icon_actioncharge.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/Flash/PNGs/icons/icon_actiondelay.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/Flash/PNGs/icons/icon_actiondistance.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/Flash/PNGs/icons/icon_actionduration.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/Flash/PNGs/icons/icon_actionradius.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/Flash/PNGs/icons/icon_damage.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/Flash/PNGs/icons/icon_firerate.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/Flash/PNGs/icons/icon_hitpoints.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/Flash/PNGs/icons/icon_mana.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/Flash/PNGs/icons/icon_missile.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/Flash/PNGs/icons/icon_projectile.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/Flash/PNGs/icons/icon_projectilepush.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/Flash/PNGs/icons/icon_projectileradius.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/Flash/PNGs/icons/icon_speed.png" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/Flash/PNGs/icons/icon_unit.png" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568029</changeInfo>
		<clientId>abc-WKS-301010</clientId>
		<msg>intermediate level balancing first draft for alpha
</msg>
		<changeUser>cschneider</changeUser>
		<changeTime>2015-03-09 12:48:36</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="492" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568028</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>quest update + tow boat quests
</msg>
		<changeUser>tamara.nitsch</changeUser>
		<changeTime>2015-03-09 12:45:01</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="794" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		<file endRevision="499" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/buildings.xml" />
		<file endRevision="457" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/vehicles.xml" />
		<file endRevision="598" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		<file endRevision="711" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		<file endRevision="256" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts.xml" />
		<file endRevision="368" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568011</changeInfo>
		<clientId>abc-WKS-402073</clientId>
		<msg>- implemented changes for the needs menu infotips
</msg>
		<changeUser>fklinge</changeUser>
		<changeTime>2015-03-09 11:55:09</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="491" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		<file endRevision="33" action="EDIT" depot="//depot/Project/app/data/config/app/asset/event_quests.xml" />
		<file endRevision="370" action="EDIT" depot="//depot/Project/app/data/config/app/asset/sessions.xml" />
		<file endRevision="255" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts.xml" />
		<file endRevision="543" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="479" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="195" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/SpecialGUIDs.as" />
		<file endRevision="71" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/Tags.as" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Components/SpecialActionUpgradeAttributesInfoTipIterator.cpp" />
		<file endRevision="111" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/InfobarFrame.cpp" />
		<file endRevision="470" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.cpp" />
		<file endRevision="477" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.h" />
		<file endRevision="447" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsCount.h" />
		<file endRevision="289" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/SpecialGUIDs.h" />
		<file endRevision="77" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/ToolOneDataHelper.cpp" />
		<file endRevision="45" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/ToolOneDataHelper.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>568007</changeInfo>
		<clientId>RDS-FAERBER</clientId>
		<msg>cursor move vehicle update
</msg>
		<changeUser>gfx</changeUser>
		<changeTime>2015-03-09 11:45:59</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/ui/cursors/move_vehicle_5" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567985</changeInfo>
		<clientId>RDS-KOCH</clientId>
		<msg>size embraceor
</msg>
		<changeUser>nadin.koch</changeUser>
		<changeTime>2015-03-09 11:21:59</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="40" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/portrait_overview01.cfg" />
		<file endRevision="40" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/portrait_overview01.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567967</changeInfo>
		<clientId>abc-WKS-402000</clientId>
		<msg>fix T1
</msg>
		<changeUser>tboden</changeUser>
		<changeTime>2015-03-09 10:40:14</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="32" action="EDIT" depot="//depot/Project/app/data/config/app/asset/event_quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567966</changeInfo>
		<clientId>abc-WKS-402048</clientId>
		<msg>added second car 
</msg>
		<changeUser>alexander.rotter</changeUser>
		<changeTime>2015-03-09 10:38:55</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_01/production_biotech_earth_facility_01.cfg" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_biotech_earth_facility_01/production_biotech_earth_facility_01.ifo" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/test_data/graphics/dummy_julian/bridge_feedback/vehicles_02.rdm" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/test_data/graphics/dummy_julian/bridge_feedback/vehicles_02_anim.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567962</changeInfo>
		<clientId>abc-WKS-402000</clientId>
		<msg>Rework TowBoatQuest: Tow Boat will be delivered with object interaction and gatherer is no more required.
</msg>
		<changeUser>tboden</changeUser>
		<changeTime>2015-03-09 10:33:29</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="490" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		<file endRevision="31" action="EDIT" depot="//depot/Project/app/data/config/app/asset/event_quests.xml" />
		<file endRevision="793" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		<file endRevision="1108" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="597" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		<file endRevision="369" action="EDIT" depot="//depot/Project/app/data/config/app/asset/sessions.xml" />
		<file endRevision="710" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		<file endRevision="367" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/quests.xml" />
		<file endRevision="478" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/ActionID.as" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/ConditionType.as" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/Matchflag.as" />
		<file endRevision="70" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/Tags.as" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/Source/Components/appSession/Commands/CommandInteract.cpp" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/ConditionDestroyObject.cpp" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/ConditionDestroyObject.h" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/ConditionEventSpecialActionUsed.cpp" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/ConditionEventSpecialActionUsed.h" />
		<file endRevision="20" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/ConditionObjectInteraction.h" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/appSession/Condition/ConditionTowBoatQuest.cpp" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/appSession/Condition/ConditionTowBoatQuest.h" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/ConditionTracking.cpp" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/ConditionTracking.h" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/appSession/Condition/IConditionWithAmountCounter.h" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/Components/appSession/Condition/IConditionWithObjectInteraction.h" />
		<file endRevision="18" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/Props/ConditionPropsObjectSettings.cpp" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/Props/ConditionPropsObjectSettings.h" />
		<file endRevision="592" action="EDIT" depot="//depot/Project/Source/Components/appSession/appSession.vcxproj" />
		<file endRevision="558" action="EDIT" depot="//depot/Project/Source/Components/appSession/appSession.vcxproj.filters" />
		<file endRevision="82" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Meta/ConditionManager.cpp" />
		<file endRevision="162" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/TargetManager.cpp" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/Components/appSession/Properties/PropertyDraggable.cpp" />
		<file endRevision="2" action="EDIT" depot="//depot/Project/Source/Components/appSession/Properties/PropertyDraggable.h" />
		<file endRevision="157" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/QuestTrackerFrame.cpp" />
		<file endRevision="568" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/AssetDataContainer.cpp" />
		<file endRevision="551" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/AssetDataContainer.h" />
		<file endRevision="101" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/AssetDataType.h" />
		<file endRevision="469" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.cpp" />
		<file endRevision="476" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.h" />
		<file endRevision="446" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsCount.h" />
		<file endRevision="137" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/ToolOneDefinitions.vcxproj" />
		<file endRevision="109" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/ToolOneDefinitions.vcxproj.filters" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567957</changeInfo>
		<clientId>RDS-SONNTAG</clientId>
		<msg>Rename/move file(s)
</msg>
		<changeUser>sonntag</changeUser>
		<changeTime>2015-03-09 10:24:26</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="MOVE_ADD" depot="//depot/Project/app/data/ui/route_creation.feu" />
		<file endRevision="2" action="MOVE_DELETE" depot="//depot/Project/app/data/ui/route_type_selection.feu" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567954</changeInfo>
		<clientId>abc-WKS-402048</clientId>
		<msg>added feedback and effects for buildings
</msg>
		<changeUser>alexander.rotter</changeUser>
		<changeTime>2015-03-09 10:19:37</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_04/production_agriculture_earth_facility_04.cfg" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_04/production_agriculture_earth_facility_04.ifo" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_06/production_agriculture_earth_facility_06.cfg" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_06/production_agriculture_earth_facility_06.ifo" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_module_04/production_agriculture_earth_facility_module_04.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_module_04/production_agriculture_earth_facility_module_04.fc" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_module_04/production_agriculture_earth_facility_module_04.ifo" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_module_06/production_agriculture_earth_facility_module_06.cfg" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_module_06/production_agriculture_earth_facility_module_06.fc" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/production/facilites/production_agriculture_earth_facility_module_06/production_agriculture_earth_facility_module_06.ifo" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/test_data/graphics/dummy_julian/bridge_feedback/vehicles_anim.rdm" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567947</changeInfo>
		<clientId>RDS-SONNTAG</clientId>
		<msg>added route type selection menu
</msg>
		<changeUser>sonntag</changeUser>
		<changeTime>2015-03-09 10:05:12</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/route_type_selection.feu" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Flash/route_type_selection.fla" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567935</changeInfo>
		<clientId>mark.reichert</clientId>
		<msg>fixed SpecialGUIDS redefinition error
</msg>
		<changeUser>mark.reichert</changeUser>
		<changeTime>2015-03-09 09:45:02</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="30" action="EDIT" depot="//depot/Project/app/data/config/app/asset/event_quests.xml" />
		<file endRevision="368" action="EDIT" depot="//depot/Project/app/data/config/app/asset/sessions.xml" />
		<file endRevision="477" action="EDIT" depot="//depot/Project/app/data/config/app/datasets.xml" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/GUIState.as" />
		<file endRevision="1" action="ADD" depot="//depot/Project/Source/ActionScript/src/toolone/WizardMode.as" />
		<file endRevision="468" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.cpp" />
		<file endRevision="475" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSets.h" />
		<file endRevision="445" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsCount.h" />
		<file endRevision="4" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsSerializeAdapter.h" />
		<file endRevision="57" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsSerializer.cpp" />
		<file endRevision="140" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/DataSetsSerializer.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567929</changeInfo>
		<clientId>RDS-SONNTAG</clientId>
		<msg>minimap flashy dot fix
</msg>
		<changeUser>sonntag</changeUser>
		<changeTime>2015-03-09 09:40:00</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="542" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="59" action="EDIT" depot="//depot/Project/app/data/ui/minimap.feu" />
		<file endRevision="56" action="EDIT" depot="//depot/Project/app/Flash/minimap.fla" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567895</changeInfo>
		<clientId>RD-BUILDSERVER5</clientId>
		<msg>Buildserver: Project - Oasis texts exported
</msg>
		<changeUser>buildmaster</changeUser>
		<changeTime>2015-03-06 11:00:31</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="52" action="EDIT" depot="//depot/Project/app/data/config/gui/texts_english.xml" />
		<file endRevision="55" action="EDIT" depot="//depot/Project/app/data/config/gui/texts_french.xml" />
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/data/config/gui/texts_master.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567889</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>quest update: test delivery pools
</msg>
		<changeUser>tamara.nitsch</changeUser>
		<changeTime>2015-03-06 06:22:01</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="596" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567888</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>no conditions can auto activate quests anymore (only starter objects)
</msg>
		<changeUser>tamara.nitsch</changeUser>
		<changeTime>2015-03-06 06:21:36</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="709" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567870</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>Update
</msg>
		<changeUser>tkalle</changeUser>
		<changeTime>2015-03-06 05:53:59</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="29" action="EDIT" depot="//depot/Project/app/data/config/app/asset/event_quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567857</changeInfo>
		<clientId>RDS-HU</clientId>
		<msg>add in new icon placeholders
</msg>
		<changeUser>elaine.hu</changeUser>
		<changeTime>2015-03-06 05:28:47</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_actioncharge.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_actiondelay.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_actiondistance.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_actionduration.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_actionradius.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_damage.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_firerate.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_hitpoints.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_mana.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_missile.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_projectile.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_projectilepush.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_projectileradius.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_speed.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/data/ui/extractedfirefiles/icons/icon_unit.png" />
		<file endRevision="90" action="EDIT" depot="//depot/Project/app/data/ui/icon_library.dep.xml" />
		<file endRevision="101" action="EDIT" depot="//depot/Project/app/data/ui/icon_library.feu" />
		<file endRevision="103" action="EDIT" depot="//depot/Project/app/Flash/icon_library.fla" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Flash/PNGs/icons/icon_actioncharge.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Flash/PNGs/icons/icon_actiondelay.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Flash/PNGs/icons/icon_actiondistance.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Flash/PNGs/icons/icon_actionduration.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Flash/PNGs/icons/icon_actionradius.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Flash/PNGs/icons/icon_damage.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Flash/PNGs/icons/icon_firerate.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Flash/PNGs/icons/icon_hitpoints.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Flash/PNGs/icons/icon_mana.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Flash/PNGs/icons/icon_missile.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Flash/PNGs/icons/icon_projectile.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Flash/PNGs/icons/icon_projectilepush.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Flash/PNGs/icons/icon_projectileradius.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Flash/PNGs/icons/icon_speed.png" />
		<file endRevision="1" action="ADD" depot="//depot/Project/app/Flash/PNGs/icons/icon_unit.png" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567855</changeInfo>
		<clientId>abc-WKS-402073</clientId>
		<msg>- text change (construction bar infotip)
</msg>
		<changeUser>fklinge</changeUser>
		<changeTime>2015-03-06 05:26:22</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="541" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567837</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>quest update
</msg>
		<changeUser>tamara.nitsch</changeUser>
		<changeTime>2015-03-06 04:55:35</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="83" action="EDIT" depot="//depot/Project/app/data/config/app/asset/profiles.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567827</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>quest spawning update (no more asserts!)
</msg>
		<changeUser>tamara.nitsch</changeUser>
		<changeTime>2015-03-06 04:41:19</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="82" action="EDIT" depot="//depot/Project/app/data/config/app/asset/profiles.xml" />
		<file endRevision="595" action="EDIT" depot="//depot/Project/app/data/config/app/asset/quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567826</changeInfo>
		<clientId>RD-BUILDSERVER5</clientId>
		<msg>Buildserver: Archie updated
</msg>
		<changeUser>buildmaster</changeUser>
		<changeTime>2015-03-06 04:41:14</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="27" action="EDIT" depot="//depot/Project/app/Tools/Archie/ArchieWin.exe" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/Tools/Archie/ArchieWin.pdb" />
		<file endRevision="27" action="EDIT" depot="//depot/Project/app/Tools/Archie/PortLib.dll" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/Tools/Archie/PortLib.pdb" />
		<file endRevision="27" action="EDIT" depot="//depot/Project/app/Tools/Archie/RDSdk.dll" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/Tools/Archie/RDSdk.pdb" />
		<file endRevision="27" action="EDIT" depot="//depot/Project/app/Tools/Archie/ToolSdkNet.dll" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/Tools/Archie/ToolSdkNet.pdb" />
		<file endRevision="27" action="EDIT" depot="//depot/Project/app/Tools/Archie/UtilitiesNet.dll" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/app/Tools/Archie/UtilitiesNet.pdb" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567823</changeInfo>
		<clientId>roesch</clientId>
		<msg>starter objects which are spawned
</msg>
		<changeUser>roesch</changeUser>
		<changeTime>2015-03-06 04:36:37</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1107" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="47" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/ConditionBaseQuest.cpp" />
		<file endRevision="27" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/ConditionBaseQuest.h" />
		<file endRevision="18" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/ConditionUpgradeMonument.cpp" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/ConditionUpgradeMonument.h" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/IConditionWithObjectSettings.cpp" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/IConditionWithObjectSettings.h" />
		<file endRevision="59" action="EDIT" depot="//depot/Project/Source/Components/appSession/Manager/Session/WorldManager.h" />
		<file endRevision="116" action="EDIT" depot="//depot/Project/Source/Components/appSession/Quests/QuestInstance.cpp" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567812</changeInfo>
		<clientId>abc-WKS-402747</clientId>
		<msg>implemented standard selection message
</msg>
		<changeUser>stauss</changeUser>
		<changeTime>2015-03-06 04:28:58</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="1106" action="EDIT" depot="//depot/Project/app/data/config/app/asset/properties.xml" />
		<file endRevision="46" action="EDIT" depot="//depot/Project/Source/Components/appSession/Condition/ConditionBaseQuest.cpp" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataConditionObjectSpawned.h" />
		<file endRevision="14" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataQuest.cpp" />
		<file endRevision="15" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/Asset/AssetDataQuest.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567808</changeInfo>
		<clientId>RDS-BOMBERA_ST</clientId>
		<msg>mockEditor - Map: session_moon_01
quest spawn point placed
</msg>
		<changeUser>Rebenstorf</changeUser>
		<changeTime>2015-03-06 04:22:25</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="17" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_a6mdata/session_moon_01/mapimage.png" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/6x5/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/_mapdata/session_moon_01/region_images.bin" />
		<file endRevision="18" action="EDIT" depot="//depot/Project/app/data/sessions/session_moon_01/session_moon_01.a6m" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567806</changeInfo>
		<clientId>RDS-BOMBERA_ST</clientId>
		<msg>mockEditor - Map: session_arctic_01
quest spawn point placed
</msg>
		<changeUser>Rebenstorf</changeUser>
		<changeTime>2015-03-06 04:22:12</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="34" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_a6mdata/session_arctic_01/mapimage.png" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/5x9/objectdata.bin" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/7x10/objectdata.bin" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/7x9/objectdata.bin" />
		<file endRevision="26" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/_mapdata/session_arctic_01/region_images.bin" />
		<file endRevision="35" action="EDIT" depot="//depot/Project/app/data/sessions/session_arctic_01/session_arctic_01.a6m" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567792</changeInfo>
		<clientId>RDS-EICHNER</clientId>
		<msg>- fixed .dds references in configs, replaced with .psd
</msg>
		<changeUser>jeichner</changeUser>
		<changeTime>2015-03-06 04:11:46</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/moon/production/facilities/production_heavy_moon_facility_module_01/production_heavy_moon_facility_module_01.cfg" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/portraits/arctic/resident_tier01_arctic/resident_tier01_arctic_compare.cfg" />
		<file endRevision="28" action="EDIT" depot="//depot/Project/app/data/graphics/ui/3d_objects/box_earth_01/box_earth_02.cfg" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/app/data/graphics/ui/3d_objects/box_tundra_01/region_map_tundra.cfg" />
		<file endRevision="7" action="EDIT" depot="//depot/Project/app/data/graphics/ui/3d_objects/box_tundra_01/region_map_tundra_chriss.cfg" />
		<file endRevision="10" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/moon/city_vehicle_ moon_01/city_vehicle_moon_01.cfg" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567791</changeInfo>
		<clientId>RDS-BOMBERA_ST</clientId>
		<msg>mockEditor - Map: session_earth_01
quest spawn point placed
</msg>
		<changeUser>Rebenstorf</changeUser>
		<changeTime>2015-03-06 04:11:05</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="87" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_a6mdata/session_earth_01/mapimage.png" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/2x4/objectdata.bin" />
		<file endRevision="12" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/2x5/objectdata.bin" />
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/3x5/objectdata.bin" />
		<file endRevision="68" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/_mapdata/session_earth_01/region_images.bin" />
		<file endRevision="85" action="EDIT" depot="//depot/Project/app/data/sessions/session_earth_01/session_earth_01.a6m" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567782</changeInfo>
		<clientId>Perforce_nitsch</clientId>
		<msg>added interaction feedback for quests
</msg>
		<changeUser>tamara.nitsch</changeUser>
		<changeTime>2015-03-06 04:00:00</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="489" action="EDIT" depot="//depot/Project/app/data/config/app/asset/balancing.xml" />
		<file endRevision="708" action="EDIT" depot="//depot/Project/app/data/config/app/asset/templates.xml" />
		<file endRevision="540" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="366" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/quests.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567780</changeInfo>
		<clientId>WOLFGANG3</clientId>
		<msg>increased mass
</msg>
		<changeUser>klose</changeUser>
		<changeTime>2015-03-06 03:59:14</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/trading_route_vehicle_earth/trading_route_vehicle_earth.cfg" />
		<file endRevision="5" action="EDIT" depot="//depot/Project/app/data/graphics/vehicles/earth/trading_route_vehicle_earth/trading_route_vehicle_earth.ifo" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567772</changeInfo>
		<clientId>WOLFGANG3</clientId>
		<msg>activated reflection
</msg>
		<changeUser>klose</changeUser>
		<changeTime>2015-03-06 03:35:29</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/monumental_bridge_earth_01/monumental_bridge_earth_01_arc.cfg" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/monumental_bridge_earth_01/monumental_bridge_earth_01_pillar.cfg" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/monumental_bridge_earth_01/monumental_bridge_earth_01_start.cfg" />
		<file endRevision="3" action="EDIT" depot="//depot/Project/app/data/graphics/buildings/earth/special/monumental_bridge_earth_01/monumental_bridge_earth_01_straight_10grids.cfg" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567739</changeInfo>
		<clientId>abc-WKS-301014</clientId>
		<msg>Test-Export
</msg>
		<changeUser>dseibold</changeUser>
		<changeTime>2015-03-06 02:18:50</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="13" action="EDIT" depot="//depot/Project/app/data/config/app/asset/audio_texts.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567708</changeInfo>
		<clientId>abc-WKS-402005</clientId>
		<msg>Graphical Assets Update
</msg>
		<changeUser>tkalle</changeUser>
		<changeTime>2015-03-06 12:54:40</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="17" action="EDIT" depot="//depot/Project/Doc/01_appDesign/26_Event_Sessions/Project_Event_Session_Content_Assets.xlsx" />
		<file endRevision="792" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects.xml" />
		<file endRevision="456" action="EDIT" depot="//depot/Project/app/data/config/app/asset/objects/vehicles.xml" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567706</changeInfo>
		<clientId>abc-WKS-402073</clientId>
		<msg>- added missing special action and vehicle infotip elements
</msg>
		<changeUser>fklinge</changeUser>
		<changeTime>2015-03-06 12:43:32</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="539" action="EDIT" depot="//depot/Project/app/data/config/app/asset/texts/interface.xml" />
		<file endRevision="194" action="EDIT" depot="//depot/Project/Source/ActionScript/src/toolone/SpecialGUIDs.as" />
		<file endRevision="6" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Components/SpecialActionUpgradeAttributesInfoTipIterator.cpp" />
		<file endRevision="9" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Components/VehicleAttributesInfoTipIterator.cpp" />
		<file endRevision="288" action="EDIT" depot="//depot/Project/Source/Components/ToolOneDefinitions/SpecialGUIDs.h" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567705</changeInfo>
		<clientId>mark.reichert</clientId>
		<msg>Portraits - Save camera per frame
</msg>
		<changeUser>mark.reichert</changeUser>
		<changeTime>2015-03-06 12:41:04</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="EDIT" depot="//depot/Project/app/data/config/app/docks.portraitcam" />
		<file endRevision="11" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Components/PortraitComponent.cpp" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Components/PortraitComponent.h" />
		<file endRevision="71" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/AssignmentCenterFrame.cpp" />
		<file endRevision="103" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/BoardOfTradeFrame.cpp" />
		<file endRevision="40" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/DocksFrame.cpp" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/Meta/VotingFrame.cpp" />
		<file endRevision="57" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/NotificationCharacterFrame.cpp" />
		<file endRevision="16" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuQuestFrame.cpp" />
		<file endRevision="21" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuQuestObjectFrame.cpp" />
		<file endRevision="43" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuResidenceFrame.cpp" />
		<file endRevision="8" action="EDIT" depot="//depot/Project/Source/Components/appSession/UI/Frames/ObjectmenuThirdPartyFrame.cpp" />
		</files>
		</changenumber>
	</entry>
	<entry>
		<changenumber><changeInfo>567704</changeInfo>
		<clientId>abc-WKS-402048</clientId>
		<msg>deleted unnecessary file
</msg>
		<changeUser>alexander.rotter</changeUser>
		<changeTime>2015-03-06 12:37:41</changeTime>
		<shelved>false</shelved>
		<files>
		<file endRevision="2" action="DELETE" depot="//depot/Project/app/data/config/engine/ambientsettings/global/new_global_ambient.xml" />
		</files>
		</changenumber>
	</entry>
</changelog>
